## dominate 2.1.5

=== debian/changelog ===
dominate (2.1.5-1) unstable; urgency=medium

  * Initial release (Closes: #796518)

 -- Ross Gammon <rossgammon@mail.dk>  Mon, 24 Aug 2015 22:05:01 +0200
