=== debian/control ===
Source: dominate
Maintainer: Ross Gammon <rossgammon@mail.dk>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python-pytest,
               python3-all,
               python3-setuptools,
               python3-pytest
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/dominate.git
Vcs-Git: git://anonscm.debian.org/collab-maint/dominate.git
Homepage: https://github.com/Knio/dominate
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-dominate
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends}
Description: Python 2 library for creating and manipulating HTML documents
 Dominate is a Python library for creating and manipulating HTML documents
 using an elegant DOM API. It allows you to write HTML pages in pure Python
 very concisely, which eliminate the need to learn another template language,
 and to take advantage of the more powerful features of Python.
 .
 This package installs the library for Python 2.

Package: python3-dominate
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: Python 3 library for creating and manipulating HTML documents
 Dominate is a Python library for creating and manipulating HTML documents 
 using an elegant DOM API. It allows you to write HTML pages in pure Python 
 very concisely, which eliminate the need to learn another template language, 
 and to take advantage of the more powerful features of Python.
 . 
 This package installs the library for Python 3.
