## dominate 2.3.1

=== debian/changelog ===
dominate (2.3.1-1) unstable; urgency=medium

  * Move dominate to unstable from experimental, freeze over
  * Add tag styles to .git-dpm config file
  * Bump standards version, used https for copyright format URL
  * Clean egg files so package builds twice
  * Add autopkgtest-pkg-python test

 -- Ross Gammon <rosco2@ubuntu.com>  Fri, 14 Jul 2017 20:58:18 +0200

dominate (2.3.1-1~exp1) experimental; urgency=medium

  * New upstream release
  * Switch maintainer to Debian Python Modules Team
  * Change Vcs fields to DPMT & make them secure
  * Bump standards version, no changes required

 -- Ross Gammon <rosco2@ubuntu.com>  Thu, 16 Mar 2017 18:33:09 +0100
