=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: dominate
-Maintainer: Ross Gammon <rossgammon@mail.dk>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Ross Gammon <rosco2@ubuntu.com>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -10,12 +11,13 @@
                python3-all,
                python3-setuptools,
                python3-pytest
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/dominate.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/dominate.git
+Standards-Version: 4.0.0
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/dominate.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/dominate.git
 Homepage: https://github.com/Knio/dominate
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
+Testsuite: autopkgtest-pkg-python
 
 Package: python-dominate
 Architecture: all
