=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export PYBUILD_NAME = dominate
export PYBUILD_BEFORE_TEST := cp -a tests/*.py {build_dir}/
export PYBUILD_AFTER_TEST := \
	rm -rf {build_dir}/test_*.py

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
