=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/dominate-$1.tar.gz/ \
 https://github.com/Knio/dominate/tags .*/archive/v?([\d\.]+).tar.gz
