## dominate 2.7.0

=== debian/changelog ===
dominate (2.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.7.0
  * Bump Standards-Version to 4.6.1

 -- Timo Röhling <roehling@debian.org>  Wed, 27 Jul 2022 01:43:32 +0200

dominate (2.6.0-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * debian/control: Remove empty control field Uploaders.
  * Bump debhelper from deprecated 9 to 12.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

  [ Timo Röhling ]
  * Fix d/watch
  * New upstream version 2.6.0
    - Fix import of collections.abc.Callable (Closes: #1001295)
  * Bump Standards-Version to 4.6.0

 -- Timo Röhling <roehling@debian.org>  Sun, 20 Feb 2022 19:58:55 +0100

dominate (2.3.1-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Thu, 25 Jul 2019 01:51:30 +0200
