=== debian/control ===
Source: dominate
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-pytest
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/dominate
Vcs-Git: https://salsa.debian.org/python-team/packages/dominate.git
Homepage: https://github.com/Knio/dominate
Testsuite: autopkgtest-pkg-python

Package: python3-dominate
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: Python 3 library for creating and manipulating HTML documents
 Dominate is a Python library for creating and manipulating HTML documents
 using an elegant DOM API. It allows you to write HTML pages in pure Python
 very concisely, which eliminate the need to learn another template language,
 and to take advantage of the more powerful features of Python.
 .
 This package installs the library for Python 3.
