=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/@PACKAGE@-$1.tar.gz/ \
 https://github.com/Knio/dominate/tags .*/v?([\d\.]+).tar.gz
