## dominate 2.9.0

=== debian/changelog ===
dominate (2.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.9.0
  * Drop hash value patch in favor of upstream fix
  * Switch to PEP 517 build

 -- Timo Röhling <roehling@debian.org>  Tue, 28 Nov 2023 22:24:02 +0100

dominate (2.8.0-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest on 32 bit architectures

 -- Timo Röhling <roehling@debian.org>  Fri, 01 Sep 2023 21:15:27 +0200

dominate (2.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.8.0
  * Bump Standards-Version to 4.6.2
  * Migrate to autopkgtest-pkg-pybuild

 -- Timo Röhling <roehling@debian.org>  Thu, 31 Aug 2023 12:51:52 +0200
