=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+	       pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools,
-               python3-pytest
-Standards-Version: 4.6.1
+               python3-pytest,
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/dominate
 Vcs-Git: https://salsa.debian.org/python-team/packages/dominate.git
 Homepage: https://github.com/Knio/dominate
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-dominate
 Architecture: all
