=== debian/changelog ===
dominate (2.9.1-2) unstable; urgency=medium

  * Team upload.
  * Update tests for docstring dedenting in Python 3.13 (closes: #1088247).

 -- Colin Watson <cjwatson@debian.org>  Sun, 08 Dec 2024 14:56:20 +0000

dominate (2.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.9.1
  * Bump Standards-Version to 4.7.0

 -- Timo Röhling <roehling@debian.org>  Thu, 18 Apr 2024 00:05:20 +0200
