=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3-all,
                python3-setuptools,
                python3-pytest,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/dominate
 Vcs-Git: https://salsa.debian.org/python-team/packages/dominate.git
 Homepage: https://github.com/Knio/dominate
