=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 	rm -rf {build_dir}/test_*.py
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
